﻿@charset "utf-8";
.main .sidebar{
	height:30px;
	border-left:5px solid #a40000;
	overflow:hidden;
	margin-bottom:48px;
}
.main .sidebar li{
	float:left;
	padding:0 18px;
	font-size:16px;
	line-height:;
}
.main .sidebar li a{
	padding:0 18px;
	font-size:16px;
	line-height:30px;
	color:#333333;
}
.main .sidebar .sd-now{
	color:#a40000;
	font-size:24px;
	line-height:30px;
}
.main .p-list li{
	height:42px;
	background-color:#fff;
}
.main .p-list a{
	display:block;
	margin:0 auto;
	font-size:16px;
	line-height:42px;
	font-weight:bold;
	text-align:center;
	color:#a40000;
}


















